<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="PaginaPrinc.css">
    <title>Ejercicios de clase </title>
</head>

<body>
    <header class="heat">
        <img class="imgTit" src="./SOURCE/M4PLay.jpg" alt="">
        <h1>LEARNING THROUGH PLAY</h1>
    </header>
    <nav>
        <ul class="Navegador">
            <li><a href="PaginaPrinc.html">M04PLAY</a></li>
            <li><a href="PaginaTerciaria.html">VIDEOJUEGOS</a></li>
            <li><a href="PaginaSecundaria.html">NOTICIAS</a></li>
            <li><a href="PaginaPrinc.html">RANKING</a></li>
            <li><a href="Cuestionario.html">ENQUESTA</a></li>
            <li><a href="Cuestionario.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <div class="Naranja">
                <h2 class="Izq">VIDEOJUEGOS</h2>
            </div>
            <div class="cajita1">
                <article class="primerA">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                        alt="Garry's Mod Portada">
                    <h3>Garry's Mod</h3>
                    <div class="paragrafos">
                        <p>Garry's Mod es un entorno que te permite jugar libremente con el motor
                            físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                            predeterminados.</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaSecundaria.html" class="b">Mas Info</a>
                    </div>
                </article>
                <article class="primerA">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                        alt="The Binding Of Isaac Portada">
                    <h3>The Binding Of Isaac</h3>
                    <div class="paragrafos">
                        <p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                            un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                            enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                            perdidos, sus miedos y, finalmente, a su madre.</p>
                        <p>
                            The Binding of Isaac es un shooter de rol y acción generado
                            aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                            Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                            cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                            permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                            secretos y abrirse paso luchando hasta un lugar seguro.</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaSecundaria.html" class="b">Mas Info</a>
                    </div>
                </article>
                <article class="primerA">
                    <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png"
                        alt="Gran Tutirmo Portada">
                    <h3>Grand Turismo</h3>
                    <div class="paragrafos">
                        <p>Es la quinta entrega completa de la serie de videojuegos de carreras
                            Gran Turismo producida para la consola Sony PlayStation 3</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaSecundaria.html" class="b">Mas Info</a>
                    </div>
                </article>
                <article class="primerA">
                    <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                        alt="Guitar Hero: Metallica Portada">
                    <h3>Guitar Hero: Metallica</h3>
                    <div class="paragrafos">
                        <p>Famoso juego musical, en el que podrás tocar las canciones del
                            famoso grupo Metallica. Usando un controlador propio, con forma de
                            guitarra/bajo.</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaSecundaria.html" class="b">Mas Info</a>
                    </div>
                </article>
                <article class="primerA">
                    <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                        alt="Hollow Knight Portada">
                    <h3>Hollow Knight</h3>
                    <div class="paragrafos">
                        <p>Hollow Knight es una aventura de acción clásica en 2D ambientada
                            en un vasto mundo interconectado. Explora cavernas tortuosas,
                            ciudades antiguas y páramos mortales. Combate contra criaturas
                            corrompidas, haz nuevas amistades con extraños insectos y resuelve
                            los antiguos misterios que yacen en el corazón del reino.</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaSecundaria.html" class="b">Mas Info</a>
                    </div>

                </article>
                <article class="primerA">
                    <img
                        src="https://cdn.hobbyconsolas.com/sites/navi.axelspringer.es/public/styles/1200/public/media/image/2017/07/assassins-creed-black-flag.jpg?itok=cvMzJFTJ">
                    <h3>Assassin's Creed: Black flag</h3>
                    <div class="paragrafos">
                        <p>Assassin's Black Flag: Black Flag es un videojuego de acción-aventura
                            y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                            el 27 de octubre de 2010.</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaTerciaria.html" class="b" href="PaginaTerciaria.html">Mas Info</a>
                    </div>

                </article>
                <article class="primerA">
                    <img src="https://media.vandal.net/m/49129/skull-and-bones-20176131050_1.jpg" alt="SKULL & BONES">
                    <h3>SKULL & BONES</h3>
                    <div class="paragrafos">
                        <p>Skull & Bones es el nuevo videojuego de Ubisoft de acción, simulación de navegación y
                            multijugador ambientado en la edad de oro de los piratas. Desarrollado por su estudio de
                            Singapore, el título nos invitará en consolas y PC a comandar un enorme barco pirata y
                            lanzarnos a la conquista de los mares de las Antillas y el océano Índico.</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaSecundaria.html" class="b">Mas Info</a>
                    </div>
                </article>

                <article class="primerA">
                    <img src="https://upload.wikimedia.org/wikipedia/en/thumb/f/fb/The_Legend_of_Zelda_Tears_of_the_Kingdom_cover.jpg/220px-The_Legend_of_Zelda_Tears_of_the_Kingdom_cover.jpg"
                        alt="The legend of zelda tears of the kingdom">
                    <h3>The legend of zelda tears of the kingdom</h3>
                    <div class="paragrafos">
                        <p>The Legend of Zelda: Tears of the Kingdom será un videojuego de acción-aventura de 2023 de
                            la serie The Legend of Zelda, desarrollado por la filial Nintendo EPD en colaboración con
                            Monolith Soft y publicado por Nintendo para la consola Nintendo Switch. Será la décima
                            novena entrega de la serie.</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaSecundaria.html" class="b">Mas Info</a>
                    </div>
                </article>

                <article class="primerA">
                    <img src="https://assets.reedpopcdn.com/gowrag.png/BROK/resize/1200x1200%3E/format/jpg/quality/70/gowrag.png"
                        alt="GOD OF WAR: RAGNAROK">
                    <h3>GOD OF WAR: RAGNAROK</h3>
                    <div class="paragrafos">
                        <p>God of War Ragnarök es un videojuego de acción y aventuras desarrollado por Santa Monica
                            Studio y publicado por Sony Interactive Entertainment. Se lanzó en todo el mundo el 9 de
                            noviembre de 2022 para PlayStation 4 y PlayStation 5, lo que marca el primer lanzamiento
                            entre generaciones de la serie.</p>
                    </div>
                    <div class="anchor">
                        <a href="PaginaSecundaria.html" class="b">Mas Info</a>
                    </div>
                </article>
            </div>
        </section>

        <div class="segleft">
            <aside class="left">
                <h3 class="blue">TRUCOS</h3>
                <ul>
                    <h4 class="blue">Garry'S Mod</h4>
                    <li>
                        <p> Presiona alt+f4 para abrir el menu de comandos.</a>
                    </li>
                    <li>
                        <p> Si presionas los botones: wdqhwqdboudsq se te abre el menui de armas.</p>
                    </li>
                    <h4 class="blue">Assassin's Creed Origins</h4>
                    <li>
                        <p> Si vas a las piramides en medio del desierto de giza y haces un puzle con flechas se te
                            desbloqueara un evento especial de final fantasy.</p>
                    </li>
                    <li>
                        <p> Hay 4 elefantes gigantes escondidos en el mapa junto con una serie de animales mas fuertes
                            de lo normal.</p>
                    </li>
                    <li>
                        <p> Si vas a la tumba con forma de gato entre las piramides i te metes por detras llegaras a la
                            camara de las estrellas donde trendas que hacer lo que te pidan para desbloquear un traje
                            especial.</p>
                    </li>
                    <h4 class="blue">Holow Knight</h4>
                    <li>
                        <p> Si presionas estos botones te haces invisible: akfboa</p>
                    </li>
                    <li>
                        <p> Si vas a:sodfhipdaw. Encontraras un onstruo oculto </p>
                    </li>

                </ul>
            </aside>

            <section>
                <h2 class="blue">Noticias</h2>
                <div class="noticias2">
                    <article class="noticia1">
                        <h3 class="yellow">Los videojuegos como herramientas para el
                            conocimiento
                        </h3>
                        <div class="soyPara">
                            <p>
                                Desde que comenzamos nuestra andadura con GammeraNest y como
                                equipo creativo, hace ya diez años, asesorando a museos y otras
                                compañías sobre cómo usar la narrativa de los videojuegos a su
                                favor, siempre hemos pensado que el conocimiento debe ser
                                compartido con todos si queremos que este mundo sea mejor y que
                                la única forma de adquirirlo es trabajando duro y aprendiendo
                                para posteriormente poder transmitirlo.
                            </p>
                        </div>
                        <div class="soyImg">
                            <img src="SOURCE/noticia1.jpg" alt="Noticia 1">
                        </div>
                        <a class="a">Seguir la noticia</a>
                    </article>
                    <article class="noticia1">
                        <h3>4.000 dólares por doblar un juego millonario:
                            'Bayonetta 3' es
                            el último escándalo
                        </h3>
                        <div class="soyPara">
                            <p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno
                                de los juegos más esperados para la Nintendo Switch. El título es
                                prometedor, pero su lanzamiento se ha convertido en un verdadero
                                escándalo. Una actriz de doblaje ha puesto el grito en el cielo
                                por un tema siempre sensible: según ella ofrecen sueldos
                                miserables incluso en producciones que acaban generando millones
                                y millones de dólares.</p>
                        </div>
                        <div class="soyImg">
                            <img src="SOURCE/noticia4.jpeg" alt="Noticia 4">
                        </div>
                        <a class="a">Seguir la noticia</a>
                    </article>
                    <article class="noticia1">
                        <h3>EA actualiza los juegos que perderán servicios
                            online
                            en los
                            próximos meses
                        </h3>
                        <div class="soyPara">
                            <p>El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
                                ser de descarga gratuita desde este martes, un cambio que la
                                compañía ha acompañado de modificaciones en sus servicios en
                                línea, que afectan también a otros títulos como Command &
                                Conquer, Mirror's Edge y Army of Two.</p>
                        </div>
                        <div class="soyImg">
                            <img src="SOURCE/noticia2.jpg" alt="Noticia 2">
                        </div>
                        <a class="a">Seguir la noticia</a>
                    </article>
                    <article class="noticia1">
                        <h3>Nuevas pistas sugieren que el nuevo juego de Hideo
                            Kojima es
                            Death Stranding 2
                        </h3>
                        <div class="soyPara">
                            <p>A pesar de que sus títulos suelen generar opiniones divididas,Kojima Productions es una
                                de las desarrolladoras que más dan dequé hablar. Aunque la compañía aún no ha revelado
                                oficialmente su
                                próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
                                ha estado emocionando a los fans sobre una pronta revelación y
                                las sospechas sobre Death Stranding se hacen más grandes.</p>
                        </div>
                        <div class="soyImg">
                            <img src="SOURCE/noticia3.jpeg" alt="Noticia 3">
                        </div>
                        <a class="a">Seguir la noticia</a>
                    </article>
                </div>
            </section>
        </div>
        <section class="soyRank">
            <h2 class="amarillo">RANKING</h2>
            <div class="soyRank1">
                <article class="princeso">
                    <ul>
                        <li>
                            <img class="noSe" src="SOURCE/cara1.jpg" alt="">
                            <h4>Nombre</h4>
                            <p>
                                Pisicion x
                            </p>

                        </li>
                </article>
                <article class="princeso">
                    <li>
                        <img class="noSe" src="SOURCE/cara2.jpg" alt="">
                        <h4>Nombre</h4>
                        <p>
                            Pisicion x
                        </p>

                    </li>
                </article>
                <article class="princeso">
                    <li>
                        <img class="noSe" src="SOURCE/cara3.jpg" alt="">
                        <h4>Nombre</h4>
                        <p>
                            Pisicion x
                        </p>

                    </li>
                </article>
                <article class="princeso">
                    <li>
                        <img class="noSe" src="SOURCE/cara4.jpg" alt="">
                        <h4>Nombre</h4>
                        <p>
                            Pisicion x
                        </p>
                        </img>
                    </li>
                </article>
                <article class="princeso">
                    <li>
                        <img class="noSe" src="SOURCE/cara1.jpg" alt="">
                        <h4>Nombre</h4>
                        <p>
                            Pisicion x
                        </p>
                        </img>
                    </li>
                </article>
                <article class="princeso">
                    <li>
                        <img class="noSe" src="SOURCE/cara2.jpg" alt="">
                        <h4>Nombre</h4>
                        <p>
                            Pisicion x
                        </p>
                        </img>
                    </li>
                </article>
                </ul>
            </div>
        </section>
    </main>
    <footer class="Pie2">
        <ul>
            <li>
                <a><img class="Fo" src="SOURCE/facebook.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/twitter.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/youtube.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/instagram.png"></a>
            </li>
        </ul>
        <address>
            <a>Carrer Aiguablava 08033 Barcelona</a>
        </address>
        <p>Copyright &#169; 2022 - 2022</p>

    </footer>
</body>